/*     68603 : 한줄 텍스트      */
.text__68603__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__68603__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__68603__ p {font-size:13px}
}

/*     68602 : 실선      */
.solid_line__68602__ {display:block;position:relative;width:100%;height:16px}
.solid_line__68602__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__68602__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__68602__ {height:20px}
}

/*     57304 : 이미지      */
.img__57304__ {max-width:100%}
.img__57304__ * {box-sizing:border-box}
.img__57304__ a {display:block;vertical-align:top}
.img__57304__ img {width:1000px;vertical-align:top}

/*     15247 : 버튼      */
.button__15247__ {font-size:0}
.button__15247__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15247__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__15247__ a {font-size:15px}
}

/*     15246 : 버튼      */
.button__15246__ {font-size:0}
.button__15246__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15246__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15246__ a {font-size:15px}
}

/*     15255 : 이미지      */
.img__15255__ {max-width:100%}
.img__15255__ * {box-sizing:border-box}
.img__15255__ a {display:block;vertical-align:top}
.img__15255__ img {width:1000px;vertical-align:top}

